tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Len Popp" <len.p...@gmail.com>
Subject Re: java version in windows and tomcat server
Date Tue, 19 Aug 2008 15:27:09 GMT
No, it will not work. If you compile with a new compiler you need a
new JRE to run it.

You can tell Eclipse to compile the code for an older JRE. The setting
is in Project > Properties > Java Compiler.
-- 
Len



On Tue, Aug 19, 2008 at 09:44, sam wun <sw2018@gmx.com> wrote:
> Hi,
>
> when I create a web project in windows Eclipse (3.4), I use jre6.
>
> But in my tomcat server (linux), it s using jre5.
>
> Do I have to make the jre version to be the same for both platforms?
>
> Because if I package it in a war file in windows, the lib  jar files are
> all in jre6 version.
>
> Then when I deploy this war file to the tomcat server, will it still work?
>
>
>
> Thanks
>
>
>>
>

---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message